﻿  /* MER_SpecificGoodsImportLicense */
.MerPrintPage {
    font-family: Times New Roman;
    font-size: 12pt;
}

.MerPrintPage .MerPageDiv {
    width: 21cm;
    height: 29cm;
    display: block; 
    background: white;
    margin: auto;
    margin-bottom: 0.5cm;
    box-shadow: 0 0 0.1cm grey;
}

.MerPrintPage .ProtocolPageDiv {
    width: 21cm;
    height: 29cm;
    display: block; 
    background: white;
    margin: auto;
    margin-bottom: 0.5cm;
}


.MerPrintPage .protocolSubPageDiv {
    width:16cm; height:23.9cm;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}
.MerPrintPage .MerSubPageDiv {
    width:18cm; height:26.2cm;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}
.MerPrintPage .MerLabel {
    font-family: Times New Roman;
    font-size: 12pt;
    font-weight: bold
}

.MerPrintPage .MerText {
    font-family: Times New Roman;
    font-size: 10pt;
    font-weight: normal
}

.MerPrintPage .protocolTable {
    width:100%
}
.MerPrintPage .AgreementProtocolTable td, .MerTable th {
    line-height: 150%;
    font-family: Times New Roman;
    font-size: 12pt;
    vertical-align: top;
    padding-top: 0.3cm;
    padding-bottom: 0.3cm;
}
.MerPrintPage hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
} 


.MerPrintPage p{
    line-height: 1.5;
    text-indent: 20px; /* Отступ первой строки в пикселах */
}

/* MER_SpecificGoodsExportLicense_Application */
.MER_SpecificGoodsExportLicense_Application
{
	width:21cm;
	height:29.6cm;
}

.MerPrintPage .MerTable {
    width: 100%;
    height: 100%;
    border-collapse: collapse;
}
.MER_SpecificGoodsImportLicense
{
	width:21cm;
	height:29.6cm;
}
.MerPrintPage .MerTable td, .MerTable th {
    line-height: 150%;
    font-family: Times New Roman;
    font-size: 9pt;
    vertical-align: top;
    border: 1px solid black;
    padding-top: 0cm;
    padding-right: 0cm;
    padding-bottom: 0cm;
    padding-left: 0.2cm;
}
.MerPrintPage .AgreementProtocolTable{
    width: 100%
}

.MerPrintPage .AgreementProtocolTable .MerTable td, .MerTable th {
    line-height: 150%;
    font-family: Times New Roman;
    font-size: 12pt;
    vertical-align: top;
}




.MER_SpecificGoodsExportLicense_Application .DocumentLines { position: absolute;left: 1.7cm;top: 1.7cm;height: 25.9cm;width: 18cm;border: 0.3mm solid black;}

.MER_SpecificGoodsExportLicense_Application .HorLine1,
.MER_SpecificGoodsExportLicense_Application .HorLine2,
.MER_SpecificGoodsExportLicense_Application .HorLine3,
.MER_SpecificGoodsExportLicense_Application .HorLine4,
.MER_SpecificGoodsExportLicense_Application .HorLine5,
.MER_SpecificGoodsExportLicense_Application .HorLine6,
.MER_SpecificGoodsExportLicense_Application .HorLine7,
.MER_SpecificGoodsExportLicense_Application .HorLine8,
.MER_SpecificGoodsExportLicense_Application .HorLine9,
.MER_SpecificGoodsExportLicense_Application .HorLine10,
.MER_SpecificGoodsExportLicense_Application .VertLineCenter1,
.MER_SpecificGoodsExportLicense_Application .VertLineCenter2,
.MER_SpecificGoodsExportLicense_Application .VertLine2,
.MER_SpecificGoodsExportLicense_Application .VertLine3
{ position: absolute; left: 0; top: 0;width: 18cm;border-top: 0.3mm solid black;border-left: 0.3mm solid black;}

.MER_SpecificGoodsExportLicense_Application .HorLine1 { top: 1.3cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine2 { top: 1.9cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine3 { top: 3.5cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine4 { top: 6.8cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine5 { top: 8.7cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine6 { top: 9.6cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine7 { top: 13cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine8 { top: 15.8cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine9 { top: 17.5cm;}
.MER_SpecificGoodsExportLicense_Application .HorLine10 { top: 19.1cm;}
.MER_SpecificGoodsExportLicense_Application .VertLineCenter1 {left: 9.1cm; top: 0cm;height: 15.8cm;width: 0;}
.MER_SpecificGoodsExportLicense_Application .VertLineCenter2 {left: 9.1cm; top: 19.1cm;height: 6.8cm;width: 0;}
.MER_SpecificGoodsExportLicense_Application .VertLine2 {left: 5.6cm; top: 8.7cm;height: 4.6cm; width:0}
.MER_SpecificGoodsExportLicense_Application .VertLine3 {left: 13.6cm; top: 8.7cm;height: 7.1cm;width: 0;}


.MER_SpecificGoodsExportLicense_Application .Value {font-weight: normal;}
.MER_SpecificGoodsExportLicense_Application .Label {font-weight: bold;}


.MER_SpecificGoodsExportLicense_Application .AgencyIntro {
    font-family: Times New Roman;
    font-size: 4mm;
    font-style: normal;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: 2.2cm;
    width: 100%;
}

/*Left column*/

.MER_SpecificGoodsExportLicense_Application .RegNum,
.MER_SpecificGoodsExportLicense_Application .LicenseType,
.MER_SpecificGoodsExportLicense_Application .TraderData,
.MER_SpecificGoodsExportLicense_Application .Country,
.MER_SpecificGoodsExportLicense_Application .GoodsName,
.MER_SpecificGoodsExportLicense_Application .HSCode,
.MER_SpecificGoodsExportLicense_Application .CountryOfOrigin,
.MER_SpecificGoodsExportLicense_Application .Currency,
.MER_SpecificGoodsExportLicense_Application .LegalReferences, 
.MER_SpecificGoodsExportLicense_Application .Expert,
.MER_SpecificGoodsExportLicense_Application .LegalReferences,
.MER_SpecificGoodsExportLicense_Application .AdditionalInfo
{
    position:absolute; left: 2cm;  width: 8.5cm; font: normal  4mm Times New Roman;
}

.MER_SpecificGoodsExportLicense_Application .RegNum { top:2cm;}

.MER_SpecificGoodsExportLicense_Application .LicenseType { top:3.7cm;}

.MER_SpecificGoodsExportLicense_Application .TraderData { top:5.3cm;}

.MER_SpecificGoodsExportLicense_Application .Country { top:8.6cm; }

.MER_SpecificGoodsExportLicense_Application .Currency { top:10.5cm; }

.MER_SpecificGoodsExportLicense_Application .CountryOfOrigin  { top: 14.9cm; }

.MER_SpecificGoodsExportLicense_Application .HSCode { top:17.6cm; }
.MER_SpecificGoodsExportLicense_Application .HSCode .Value{ width:17.8cm; }

.MER_SpecificGoodsExportLicense_Application .AdditionalInfo { top: 19.3cm; }
.MER_SpecificGoodsExportLicense_Application .AdditionalInfo .Value { width:17.8cm; }

.MER_SpecificGoodsExportLicense_Application .LegalReferences { top: 21cm;}

/*Right Column*/ 

.MER_SpecificGoodsExportLicense_Application .ActionTerm,
.MER_SpecificGoodsExportLicense_Application .Contract,
.MER_SpecificGoodsExportLicense_Application .ContractorData,
.MER_SpecificGoodsExportLicense_Application .ContractorCountry,
.MER_SpecificGoodsExportLicense_Application .MeasureUnit,
.MER_SpecificGoodsExportLicense_Application .StatisticPayment,
.MER_SpecificGoodsExportLicense_Application .Payment,
.MER_SpecificGoodsExportLicense_Application .GoodsQuantity,
.MER_SpecificGoodsExportLicense_Application .Organization,
.MER_SpecificGoodsExportLicense_Application .TraderInfo
{
    position:absolute; left: 11.1cm;  width: 8.5cm; font: normal  4mm Times New Roman; 
}

.MER_SpecificGoodsExportLicense_Application .ActionTerm { top: 2cm;}

.MER_SpecificGoodsExportLicense_Application .Contract { top:3.7cm; position:absolute; }

.MER_SpecificGoodsExportLicense_Application .ContractorData { top:5.3cm; }

.MER_SpecificGoodsExportLicense_Application .ContractorCountry { top:8.6cm; }

.MER_SpecificGoodsExportLicense_Application .Payment { top: 10.5cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense_Application .StatisticPayment { top: 10.5cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense_Application .GoodsQuantity { top: 14.9cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense_Application .MeasureUnit { top: 14.9cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense_Application .TraderInfo { top: 21cm; }

/* MER_SpecificGoodsExportLicense */

.MER_SpecificGoodsExportLicense
{
	width:21cm;
	height:29.6cm;
}

.MER_SpecificGoodsExportLicense .DocumentLines { position: absolute;left: 1.7cm;top: 1.7cm;height: 25.9cm;width: 18cm;border: 0.3mm solid black;}

.MER_SpecificGoodsExportLicense .HorLine1,
.MER_SpecificGoodsExportLicense .HorLine2,
.MER_SpecificGoodsExportLicense .HorLine3,
.MER_SpecificGoodsExportLicense .HorLine4,
.MER_SpecificGoodsExportLicense .HorLine5,
.MER_SpecificGoodsExportLicense .HorLine6,
.MER_SpecificGoodsExportLicense .HorLine7,
.MER_SpecificGoodsExportLicense .HorLine8,
.MER_SpecificGoodsExportLicense .HorLine9,
.MER_SpecificGoodsExportLicense .HorLine10,
.MER_SpecificGoodsExportLicense .VertLineCenter1,
.MER_SpecificGoodsExportLicense .VertLineCenter2,
.MER_SpecificGoodsExportLicense .VertLine2,
.MER_SpecificGoodsExportLicense .VertLine3
{ position: absolute; left: 0; top: 0;width: 18cm;border-top: 0.3mm solid black;border-left: 0.3mm solid black;}

.MER_SpecificGoodsExportLicense .HorLine1 { top: 1cm;}
.MER_SpecificGoodsExportLicense .HorLine2 { top: 2.9cm;}
.MER_SpecificGoodsExportLicense .HorLine3 { top: 4.5cm;}
.MER_SpecificGoodsExportLicense .HorLine4 { top: 7.8cm;}
.MER_SpecificGoodsExportLicense .HorLine5 { top: 9.7cm;}
.MER_SpecificGoodsExportLicense .HorLine6 { top: 10.6cm;}
.MER_SpecificGoodsExportLicense .HorLine7 { top: 14cm;}
.MER_SpecificGoodsExportLicense .HorLine8 { top: 16.8cm;}
.MER_SpecificGoodsExportLicense .HorLine9 { top: 18.5cm;}
.MER_SpecificGoodsExportLicense .HorLine10 { top: 20.1cm;}
.MER_SpecificGoodsExportLicense .VertLineCenter1 {left: 9.1cm; top: 1cm;height: 15.8cm;width: 0;}
.MER_SpecificGoodsExportLicense .VertLineCenter2 {left: 9.1cm; top: 20.1cm;height: 5.8cm;width: 0;}
.MER_SpecificGoodsExportLicense .VertLine2 {left: 5.6cm; top: 9.7cm;height: 4.6cm; width:0}
.MER_SpecificGoodsExportLicense .VertLine3 {left: 13.6cm; top: 9.7cm;height: 7.1cm;width: 0;}


.MER_SpecificGoodsExportLicense .Value {font-weight: normal;}
.MER_SpecificGoodsExportLicense .Label {font-weight: bold;}


/*Left column*/

.MER_SpecificGoodsExportLicense .RegNum,
.MER_SpecificGoodsExportLicense .LicenseType,
.MER_SpecificGoodsExportLicense .TraderData,
.MER_SpecificGoodsExportLicense .Country,
.MER_SpecificGoodsExportLicense .GoodsName,
.MER_SpecificGoodsExportLicense .HSCode,
.MER_SpecificGoodsExportLicense .CountryOfOrigin,
.MER_SpecificGoodsExportLicense .Currency,
.MER_SpecificGoodsExportLicense .LegalReferences, 
.MER_SpecificGoodsExportLicense .Expert,
.MER_SpecificGoodsExportLicense .LegalReferences,
.MER_SpecificGoodsExportLicense .AdditionalInfo,
.MER_SpecificGoodsExportLicense .AgencyIntro
{
    position:absolute; left: 2cm;  width: 8.5cm; font: normal  4mm Times New Roman;
}

.MER_SpecificGoodsExportLicense .AgencyIntro { top:2cm; width:18.8cm;}

.MER_SpecificGoodsExportLicense .RegNum { top:3cm;}

.MER_SpecificGoodsExportLicense .LicenseType { top:4.7cm;}

.MER_SpecificGoodsExportLicense .TraderData { top:6.3cm;}

.MER_SpecificGoodsExportLicense .Country { top:9.6cm; }

.MER_SpecificGoodsExportLicense .Currency { top:11.5cm; }

.MER_SpecificGoodsExportLicense .CountryOfOrigin  { top: 15.9cm; }

.MER_SpecificGoodsExportLicense .HSCode { top:18.6cm; }
.MER_SpecificGoodsExportLicense .HSCode .Value{ width:18.8cm; }

.MER_SpecificGoodsExportLicense .AdditionalInfo { top: 20.3cm; }
.MER_SpecificGoodsExportLicense .AdditionalInfo .Value { width:18.8cm; }

.MER_SpecificGoodsExportLicense .LegalReferences { top: 22cm;}

/*Right Column*/ 

.MER_SpecificGoodsExportLicense .ActionTerm,
.MER_SpecificGoodsExportLicense .Contract,
.MER_SpecificGoodsExportLicense .ContractorData,
.MER_SpecificGoodsExportLicense .ContractorCountry,
.MER_SpecificGoodsExportLicense .MeasureUnit,
.MER_SpecificGoodsExportLicense .StatisticPayment,
.MER_SpecificGoodsExportLicense .Payment,
.MER_SpecificGoodsExportLicense .GoodsQuantity,
.MER_SpecificGoodsExportLicense .Organization,
.MER_SpecificGoodsExportLicense .TraderInfo
{
    position:absolute; left: 11.1cm;  width: 8.5cm; font: normal  4mm Times New Roman; 
}

.MER_SpecificGoodsExportLicense .ActionTerm { top: 3cm;}

.MER_SpecificGoodsExportLicense .Contract { top:4.7cm; position:absolute; }

.MER_SpecificGoodsExportLicense .ContractorData { top:6.3cm; }

.MER_SpecificGoodsExportLicense .ContractorCountry { top:9.6cm; }

.MER_SpecificGoodsExportLicense .Payment { top: 11.5cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense .StatisticPayment { top: 11.5cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense .GoodsQuantity { top: 15.9cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense .MeasureUnit { top: 15.9cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsExportLicense .TraderInfo { top: 22cm; }


/* MER_SpecificGoodsImportLicense */

.MER_SpecificGoodsImportLicense
{
	width:21cm;
	height:29.6cm;
}

.MER_SpecificGoodsImportLicense .DocumentLines { position: absolute;left: 1.7cm;top: 1.7cm;height: 25.9cm;width: 18cm;border: 0.3mm solid black;}

.MER_SpecificGoodsImportLicense .HorLine1,
.MER_SpecificGoodsImportLicense .HorLine2,
.MER_SpecificGoodsImportLicense .HorLine3,
.MER_SpecificGoodsImportLicense .HorLine4,
.MER_SpecificGoodsImportLicense .HorLine5,
.MER_SpecificGoodsImportLicense .HorLine6,
.MER_SpecificGoodsImportLicense .HorLine7,
.MER_SpecificGoodsImportLicense .HorLine8,
.MER_SpecificGoodsImportLicense .HorLine9,
.MER_SpecificGoodsImportLicense .HorLine10,
.MER_SpecificGoodsImportLicense .VertLineCenter1,
.MER_SpecificGoodsImportLicense .VertLineCenter2,
.MER_SpecificGoodsImportLicense .VertLine2,
.MER_SpecificGoodsImportLicense .VertLine3
{ position: absolute; left: 0; top: 0;width: 18cm;border-top: 0.3mm solid black;border-left: 0.3mm solid black;}

.MER_SpecificGoodsImportLicense .HorLine1 { top: 1cm;}
.MER_SpecificGoodsImportLicense .HorLine2 { top: 2.9cm;}
.MER_SpecificGoodsImportLicense .HorLine3 { top: 4.5cm;}
.MER_SpecificGoodsImportLicense .HorLine4 { top: 7.8cm;}
.MER_SpecificGoodsImportLicense .HorLine5 { top: 9.7cm;}
.MER_SpecificGoodsImportLicense .HorLine6 { top: 10.6cm;}
.MER_SpecificGoodsImportLicense .HorLine7 { top: 14cm;}
.MER_SpecificGoodsImportLicense .HorLine8 { top: 16.8cm;}
.MER_SpecificGoodsImportLicense .HorLine9 { top: 18.5cm;}
.MER_SpecificGoodsImportLicense .HorLine10 { top: 20.1cm;}
.MER_SpecificGoodsImportLicense .VertLineCenter1 {left: 9.1cm; top: 1cm;height: 15.8cm;width: 0;}
.MER_SpecificGoodsImportLicense .VertLineCenter2 {left: 9.1cm; top: 20.1cm;height: 5.8cm;width: 0;}
.MER_SpecificGoodsImportLicense .VertLine2 {left: 5.6cm; top: 9.7cm;height: 4.6cm; width:0}
.MER_SpecificGoodsImportLicense .VertLine3 {left: 13.6cm; top: 9.7cm;height: 7.1cm;width: 0;}


.MER_SpecificGoodsImportLicense .Value {font-weight: normal;}
.MER_SpecificGoodsImportLicense .Label {font-weight: bold;}


/*Left column*/

.MER_SpecificGoodsImportLicense .RegNum,
.MER_SpecificGoodsImportLicense .LicenseType,
.MER_SpecificGoodsImportLicense .TraderData,
.MER_SpecificGoodsImportLicense .Country,
.MER_SpecificGoodsImportLicense .GoodsName,
.MER_SpecificGoodsImportLicense .HSCode,
.MER_SpecificGoodsImportLicense .CountryOfOrigin,
.MER_SpecificGoodsImportLicense .Currency,
.MER_SpecificGoodsImportLicense .LegalReferences, 
.MER_SpecificGoodsImportLicense .Expert,
.MER_SpecificGoodsImportLicense .LegalReferences,
.MER_SpecificGoodsImportLicense .AdditionalInfo,
.MER_SpecificGoodsImportLicense .AgencyIntro
{
    position:absolute; left: 2cm;  width: 8.5cm; font: normal  4mm Times New Roman;
}

.MER_SpecificGoodsImportLicense .AgencyIntro { top:2cm; width:18.8cm;}

.MER_SpecificGoodsImportLicense .RegNum { top:3cm;}

.MER_SpecificGoodsImportLicense .LicenseType { top:4.7cm;}

.MER_SpecificGoodsImportLicense .TraderData { top:6.3cm;}

.MER_SpecificGoodsImportLicense .Country { top:9.6cm; }

.MER_SpecificGoodsImportLicense .Currency { top:11.5cm; }

.MER_SpecificGoodsImportLicense .CountryOfOrigin  { top: 15.9cm; }

.MER_SpecificGoodsImportLicense .HSCode { top:18.6cm; }
.MER_SpecificGoodsImportLicense .HSCode .Value{ width:18.8cm; }

.MER_SpecificGoodsImportLicense .AdditionalInfo { top: 20.3cm; }
.MER_SpecificGoodsImportLicense .AdditionalInfo .Value { width:18.8cm; }

.MER_SpecificGoodsImportLicense .LegalReferences { top: 22cm;}

/*Right Column*/ 

.MER_SpecificGoodsImportLicense .ActionTerm,
.MER_SpecificGoodsImportLicense .Contract,
.MER_SpecificGoodsImportLicense .ContractorData,
.MER_SpecificGoodsImportLicense .ContractorCountry,
.MER_SpecificGoodsImportLicense .MeasureUnit,
.MER_SpecificGoodsImportLicense .StatisticPayment,
.MER_SpecificGoodsImportLicense .Payment,
.MER_SpecificGoodsImportLicense .GoodsQuantity,
.MER_SpecificGoodsImportLicense .Organization,
.MER_SpecificGoodsImportLicense .TraderInfo
{
    position:absolute; left: 11.1cm;  width: 8.5cm; font: normal  4mm Times New Roman; 
}

.MER_SpecificGoodsImportLicense .ActionTerm { top: 3cm;}

.MER_SpecificGoodsImportLicense .Contract { top:4.7cm; position:absolute; }

.MER_SpecificGoodsImportLicense .ContractorData { top:6.3cm; }

.MER_SpecificGoodsImportLicense .ContractorCountry { top:9.6cm; }

.MER_SpecificGoodsImportLicense .Payment { top: 11.5cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense .StatisticPayment { top: 11.5cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense .GoodsQuantity { top: 15.9cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense .MeasureUnit { top: 15.9cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense .TraderInfo { top: 22cm; }


/* MER_SpecificGoodsImportLicense_Application */

.MER_SpecificGoodsImportLicense_Application
{
	width:21cm;
	height:29.6cm;
}
.MER_SpecificGoodsImportLicense_Application .DocumentLines { position: absolute;left: 1.7cm;top: 1.7cm;height: 25.9cm;width: 18cm;border: 0.3mm solid black;}

.MER_SpecificGoodsImportLicense_Application .HorLine1,
.MER_SpecificGoodsImportLicense_Application .HorLine2,
.MER_SpecificGoodsImportLicense_Application .HorLine3,
.MER_SpecificGoodsImportLicense_Application .HorLine4,
.MER_SpecificGoodsImportLicense_Application .HorLine5,
.MER_SpecificGoodsImportLicense_Application .HorLine6,
.MER_SpecificGoodsImportLicense_Application .HorLine7,
.MER_SpecificGoodsImportLicense_Application .HorLine8,
.MER_SpecificGoodsImportLicense_Application .HorLine9,
.MER_SpecificGoodsImportLicense_Application .HorLine10,
.MER_SpecificGoodsImportLicense_Application .VertLineCenter1,
.MER_SpecificGoodsImportLicense_Application .VertLineCenter2,
.MER_SpecificGoodsImportLicense_Application .VertLine2,
.MER_SpecificGoodsImportLicense_Application .VertLine3
{ position: absolute; left: 0; top: 0;width: 18cm;border-top: 0.3mm solid black;border-left: 0.3mm solid black;}

.MER_SpecificGoodsImportLicense_Application .HorLine1 { top: 1.3cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine2 { top: 1.9cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine3 { top: 3.5cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine4 { top: 6.8cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine5 { top: 8.7cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine6 { top: 9.6cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine7 { top: 13cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine8 { top: 15.8cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine9 { top: 17.5cm;}
.MER_SpecificGoodsImportLicense_Application .HorLine10 { top: 19.1cm;}
.MER_SpecificGoodsImportLicense_Application .VertLineCenter1 {left: 9.1cm; top: 0cm;height: 15.8cm;width: 0;}
.MER_SpecificGoodsImportLicense_Application .VertLineCenter2 {left: 9.1cm; top: 19.1cm;height: 6.8cm;width: 0;}
.MER_SpecificGoodsImportLicense_Application .VertLine2 {left: 5.6cm; top: 8.7cm;height: 4.6cm; width:0}
.MER_SpecificGoodsImportLicense_Application .VertLine3 {left: 13.6cm; top: 8.7cm;height: 7.1cm;width: 0;}


.MER_SpecificGoodsImportLicense_Application .Value {font-weight: normal;}
.MER_SpecificGoodsImportLicense_Application .Label {font-weight: bold;}


.MER_SpecificGoodsImportLicense_Application .AgencyIntro {
    font-family: Times New Roman;
    font-size: 4mm;
    font-style: normal;
    font-weight: bold;
    position: absolute;
    text-align: center;
    top: 2.2cm;
    width: 100%;
}

/*Left column*/

.MER_SpecificGoodsImportLicense_Application .RegNum,
.MER_SpecificGoodsImportLicense_Application .LicenseType,
.MER_SpecificGoodsImportLicense_Application .TraderData,
.MER_SpecificGoodsImportLicense_Application .Country,
.MER_SpecificGoodsImportLicense_Application .GoodsName,
.MER_SpecificGoodsImportLicense_Application .HSCode,
.MER_SpecificGoodsImportLicense_Application .CountryOfOrigin,
.MER_SpecificGoodsImportLicense_Application .Currency,
.MER_SpecificGoodsImportLicense_Application .LegalReferences, 
.MER_SpecificGoodsImportLicense_Application .Expert,
.MER_SpecificGoodsImportLicense_Application .LegalReferences,
.MER_SpecificGoodsImportLicense_Application .AdditionalInfo
{
    position:absolute; left: 2cm;  width: 8.5cm; font: normal  4mm Times New Roman;
}

.MER_SpecificGoodsImportLicense_Application .RegNum { top:2cm;}

.MER_SpecificGoodsImportLicense_Application .LicenseType { top:3.7cm;}

.MER_SpecificGoodsImportLicense_Application .TraderData { top:5.3cm;}

.MER_SpecificGoodsImportLicense_Application .Country { top:8.6cm; }

.MER_SpecificGoodsImportLicense_Application .Currency { top:10.5cm; }

.MER_SpecificGoodsImportLicense_Application .CountryOfOrigin  { top: 14.9cm; }

.MER_SpecificGoodsImportLicense_Application .HSCode { top:17.6cm; }
.MER_SpecificGoodsImportLicense_Application .HSCode .Value{ width:17.8cm; }

.MER_SpecificGoodsImportLicense_Application .AdditionalInfo { top: 19.3cm; }
.MER_SpecificGoodsImportLicense_Application .AdditionalInfo .Value { width:17.8cm; }

.MER_SpecificGoodsImportLicense_Application .LegalReferences { top: 21cm;}

/*Right Column*/ 

.MER_SpecificGoodsImportLicense_Application .ActionTerm,
.MER_SpecificGoodsImportLicense_Application .Contract,
.MER_SpecificGoodsImportLicense_Application .ContractorData,
.MER_SpecificGoodsImportLicense_Application .ContractorCountry,
.MER_SpecificGoodsImportLicense_Application .MeasureUnit,
.MER_SpecificGoodsImportLicense_Application .StatisticPayment,
.MER_SpecificGoodsImportLicense_Application .Payment,
.MER_SpecificGoodsImportLicense_Application .GoodsQuantity,
.MER_SpecificGoodsImportLicense_Application .Organization,
.MER_SpecificGoodsImportLicense_Application .TraderInfo
{
    position:absolute; left: 11.1cm;  width: 8.5cm; font: normal  4mm Times New Roman; 
}

.MER_SpecificGoodsImportLicense_Application .ActionTerm { top: 2cm;}

.MER_SpecificGoodsImportLicense_Application .Contract { top:3.7cm; position:absolute; }

.MER_SpecificGoodsImportLicense_Application .ContractorData { top:5.3cm; }

.MER_SpecificGoodsImportLicense_Application .ContractorCountry { top:8.6cm; }

.MER_SpecificGoodsImportLicense_Application .Payment { top: 10.5cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense_Application .StatisticPayment { top: 10.5cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense_Application .GoodsQuantity { top: 14.9cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense_Application .MeasureUnit { top: 14.9cm;left: 15.6cm; width: 4.4cm; }

.MER_SpecificGoodsImportLicense_Application .TraderInfo { top: 21cm; }

/*ME_AdditionalList*/
.ME_AdditionalList { width:21cm; height:29.6cm; }

.ME_AdditionalList .SertificationScheme,
.ME_AdditionalList .AdditionalApplicationHeader,
.ME_AdditionalList .AdditionalCertificate
{ position:absolute; width: 100%; text-align: center;  font-size: 12pt; font-family: "Times New Roman"}

.ME_AdditionalList .SertificationScheme { top: 2.1cm; }
.ME_AdditionalList .AdditionalApplicationHeader { top: 2.8cm;font-weight: bold; }
.ME_AdditionalList .AdditionalCertificate { top: 3.6cm; line-height: 0.6cm; }
.ME_AdditionalList .AdditionalSubHeader { top: 4.3cm; }

.ME_AdditionalList .AdditionalGoodsTable .OrganizationInfo { text-align: left;line-height: 0.6cm;font-size: 12pt;font-family: "Times New Roman";}

.ME_AdditionalList table {border-collapse: collapse;left: 1.8cm;position: absolute;top: 2cm;width: 18cm;border-top: 0.3mm solid black;border-bottom: 0.3mm solid black;border-left: 0.3mm solid black; font-size: 11pt;font-family: "Times New Roman";}
.ME_AdditionalList table * b {font-weight: normal;}
.ME_AdditionalList table th {height: 1cm; padding: 2mm;}
.ME_AdditionalList table td {height: 0.8cm; padding: 2mm;}
.ME_AdditionalList table .RowNum {width: 1cm}
.ME_AdditionalList table .GoodsName {width: 6cm}
.ME_AdditionalList table tr th,
.ME_AdditionalList table tr td {border-top: 0.3mm solid black;border-right: 0.3mm solid black;}
.ME_AdditionalList table tr {text-align: left;}
.ME_AdditionalList .Label { font-weight: bold;}

.ME_AdditionalList .AdditionalPrint { position: absolute; top: 24.3cm; left: 1.5cm; font-size: 9pt; }
.ME_AdditionalList .AdditionalPrint .Label {top: 0.1cm; font-weight: bold;}
.ME_AdditionalList .AdditionalPrint .Line {top: 0.1cm;width: 5cm; border-bottom: 0.3mm solid black; text-transform: lowercase;} 

.ME_AdditionalList .AgencyHeadName { position: absolute; font-style: italic;font-weight: bold; font-size: 10pt; top: 23.5cm; left: 14cm; width: 7cm; display: block; text-align: center; font-family: "Times New Roman"; }
.ME_AdditionalList .SignatureDate { position: absolute; font-style: italic;font-weight: bold; font-size: 12pt; top: 24.5cm; left: 1.5cm; width: 7cm; display: block; text-align: center; font-family: "Times New Roman"; }